/*-----// STAGE AND SCOLL CLASSES //-----*/

body {
	/*position: absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;*/
}
html.no-scroll {
	/*height:100%;
	position: relative;*/
}
body.no-scroll {
	/*position: absolute;
	height:100%;*/
	overflow-x:hidden !important;
}
.no-scroll {
	/*overflow:hidden !important;*/
	max-height:100% !important;
}
.fixed-pos {
	position: fixed;
}
.scroll-vert {
	overflow-y:scroll;
}
.scroll-vert::-webkit-scrollbar{
  width: 0px;
  height: 0px;
}
#sp-overlay {
	position: fixed;
	top:0;
	left:0;
	background-color: #012430;
	width:100%;
	z-index:1999;
	opacity:0;
	height:0;
	transition: opacity 0.3s, height 0s;
	transition-delay: 0s, 0.3s;

}
#sp-overlay.active {
	height:100%;
	opacity:0.95;
	transition: height 0s, opacity 0.3s;
	transition-delay: 0s, 0s;
}
.sp-menu {
	position: fixed;
	width: 540px;
	max-width: 100vw;
	height: 100%;
	top: 0;
	z-index: 2000;
}


/*-----// SIDE NAV WIDTHS AND PUSH //-----*/

.sp-menu-left {
	left: -540px;
}
.sp-menu-right {
	right: -540px;
}
.sp-menu-left.sp-menu-open {
	left: 0px;
}
.sp-menu-right.sp-menu-open {
	right: 0px;
}


/*-----// PUSH CLASS APPLIED TO THE BODY //-----*/

.sp-menu-push {
	/*overflow-x: hidden;
	position: relative;
	left: 0;*/
}



/*-----// SIDE NAV TRANSITIONS //-----*/

.sp-menu,
.sp-menu-push {
	transition: all 0.5s ease;
}
.sp-menu.sp-menu-open {
	transition: all 1.3s cubic-bezier(.1,.85,.55,1);
}

/*-----// CONTAINER STYLES //-----*/

nav.sp-menu {
	background-color: #CDE9E2;
}


/*-----// SLIDE TITLE //-----*/
nav.sp-menu .slideTitle {
	position: relative;
	margin-bottom: 70px;
}
    
/*-----// SCROLL //-----*/

nav.sp-menu .scroll-vert {
	padding: 30px 40px 0;
}



